.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.240000px;}
.ls8{letter-spacing:-1.920000px;}
.ls4{letter-spacing:-1.600000px;}
.ls3{letter-spacing:-1.440000px;}
.ls7{letter-spacing:-1.320000px;}
.ls5{letter-spacing:-1.120000px;}
.ls1{letter-spacing:-1.040000px;}
.lsa{letter-spacing:-0.960000px;}
.ls6{letter-spacing:-0.880000px;}
.lsb{letter-spacing:-0.800000px;}
.ls9{letter-spacing:-0.640000px;}
.lsc{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.584000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.360000px;}
.ws5{word-spacing:0.800000px;}
.ws1{word-spacing:1.040000px;}
.ws4{word-spacing:1.320000px;}
.ws2{word-spacing:1.600000px;}
._4{margin-left:-3.948000px;}
._3{margin-left:-2.892000px;}
._5{margin-left:-1.018800px;}
._2{width:1.040000px;}
._1{width:2.240000px;}
._0{width:111.264000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(1,118,73);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs8{font-size:60.000000px;}
.fs2{font-size:96.000000px;}
.y2e{bottom:46.862745px;}
.y4c{bottom:55.251176px;}
.y0{bottom:55.454248px;}
.y4b{bottom:61.861479px;}
.y1d{bottom:75.001637px;}
.y2f{bottom:84.435420px;}
.y1a{bottom:87.994333px;}
.y1c{bottom:92.184643px;}
.y19{bottom:106.739431px;}
.y1b{bottom:109.367650px;}
.y18{bottom:125.484529px;}
.y17{bottom:144.229627px;}
.y3c{bottom:161.145359px;}
.y3b{bottom:179.890458px;}
.y3a{bottom:198.635556px;}
.y39{bottom:217.380654px;}
.y38{bottom:236.125752px;}
.y2d{bottom:275.788661px;}
.y2c{bottom:297.657942px;}
.y2b{bottom:319.527223px;}
.y2a{bottom:341.396504px;}
.y29{bottom:363.265785px;}
.y28{bottom:385.135066px;}
.y27{bottom:407.004191px;}
.y4a{bottom:420.326644px;}
.y26{bottom:428.873472px;}
.y49{bottom:445.320108px;}
.y25{bottom:450.742753px;}
.y48{bottom:470.313573px;}
.y24{bottom:472.612034px;}
.y16{bottom:490.203996px;}
.y23{bottom:494.481315px;}
.y47{bottom:495.307037px;}
.y15{bottom:508.949094px;}
.y22{bottom:516.350596px;}
.y46{bottom:520.300501px;}
.y14{bottom:527.694192px;}
.y21{bottom:538.219877px;}
.y45{bottom:545.293965px;}
.y13{bottom:546.439290px;}
.y20{bottom:560.089158px;}
.y44{bottom:570.287429px;}
.y1f{bottom:581.958439px;}
.y43{bottom:595.280893px;}
.y1e{bottom:609.232401px;}
.y42{bottom:620.274357px;}
.y9{bottom:643.033405px;}
.y4{bottom:643.239601px;}
.y41{bottom:645.267821px;}
.y8{bottom:668.026869px;}
.y3{bottom:668.233065px;}
.y40{bottom:670.261285px;}
.y7{bottom:693.020333px;}
.y2{bottom:693.226529px;}
.y3f{bottom:701.999079px;}
.y1{bottom:718.041290px;}
.yb{bottom:749.512748px;}
.ya{bottom:771.382029px;}
.y33{bottom:846.541280px;}
.y3d{bottom:860.370164px;}
.y35{bottom:865.056439px;}
.y34{bottom:876.612948px;}
.y3e{bottom:878.477929px;}
.y32{bottom:892.824490px;}
.yf{bottom:930.881100px;}
.y12{bottom:940.253649px;}
.ye{bottom:946.502015px;}
.y11{bottom:955.874564px;}
.yd{bottom:962.122930px;}
.y10{bottom:971.495479px;}
.yc{bottom:977.743845px;}
.y37{bottom:1074.319215px;}
.y36{bottom:1096.188496px;}
.y6{bottom:1115.830235px;}
.y31{bottom:1130.398925px;}
.y5{bottom:1148.634156px;}
.y30{bottom:1162.918390px;}
.hd{height:23.808000px;}
.h6{height:26.748000px;}
.h7{height:29.720000px;}
.he{height:29.760000px;}
.h8{height:31.992188px;}
.ha{height:32.692000px;}
.hf{height:35.664000px;}
.h2{height:35.712000px;}
.h3{height:38.636000px;}
.h5{height:41.608000px;}
.h9{height:41.664000px;}
.hc{height:44.640000px;}
.h4{height:70.656000px;}
.h1{height:1125.486928px;}
.hb{height:1136.421569px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:895.859477px;}
.w0{width:956.000000px;}
.x14{left:54.673203px;}
.x0{left:56.235294px;}
.x3{left:60.062418px;}
.x1{left:61.631695px;}
.xe{left:64.045752px;}
.x5{left:67.000135px;}
.x1b{left:119.027311px;}
.x1a{left:139.946216px;}
.xd{left:172.600176px;}
.x6{left:178.232766px;}
.x15{left:231.513833px;}
.x2{left:259.807059px;}
.x19{left:300.028259px;}
.x16{left:304.976965px;}
.x12{left:326.122529px;}
.x4{left:367.426259px;}
.x17{left:551.868652px;}
.x18{left:557.817096px;}
.x1e{left:559.272184px;}
.x1c{left:561.151849px;}
.x7{left:562.661923px;}
.x8{left:569.072278px;}
.x1d{left:573.749024px;}
.x9{left:583.334798px;}
.x13{left:715.591775px;}
.xf{left:724.305121px;}
.xb{left:735.324739px;}
.x10{left:742.321035px;}
.xa{left:744.343162px;}
.xc{left:752.926074px;}
.x11{left:759.226614px;}
.x1f{left:839.804448px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.911967pt;}
.ls8{letter-spacing:-1.638828pt;}
.ls4{letter-spacing:-1.365690pt;}
.ls3{letter-spacing:-1.229121pt;}
.ls7{letter-spacing:-1.126695pt;}
.ls5{letter-spacing:-0.955983pt;}
.ls1{letter-spacing:-0.887699pt;}
.lsa{letter-spacing:-0.819414pt;}
.ls6{letter-spacing:-0.751130pt;}
.lsb{letter-spacing:-0.682845pt;}
.ls9{letter-spacing:-0.546276pt;}
.lsc{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-1.352033pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.307280pt;}
.ws5{word-spacing:0.682845pt;}
.ws1{word-spacing:0.887699pt;}
.ws4{word-spacing:1.126695pt;}
.ws2{word-spacing:1.365690pt;}
._4{margin-left:-3.369841pt;}
._3{margin-left:-2.468485pt;}
._5{margin-left:-0.869603pt;}
._2{width:0.887699pt;}
._1{width:1.911967pt;}
._0{width:94.970109pt;}
.fs7{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs3{font-size:47.799163pt;}
.fs8{font-size:51.213389pt;}
.fs2{font-size:81.941423pt;}
.y2e{bottom:40.000000pt;}
.y4c{bottom:47.160000pt;}
.y0{bottom:47.333333pt;}
.y4b{bottom:52.802267pt;}
.y1d{bottom:64.018133pt;}
.y2f{bottom:72.070400pt;}
.y1a{bottom:75.108133pt;}
.y1c{bottom:78.684800pt;}
.y19{bottom:91.108133pt;}
.y1b{bottom:93.351467pt;}
.y18{bottom:107.108133pt;}
.y17{bottom:123.108133pt;}
.y3c{bottom:137.546667pt;}
.y3b{bottom:153.546667pt;}
.y3a{bottom:169.546667pt;}
.y39{bottom:185.546667pt;}
.y38{bottom:201.546667pt;}
.y2d{bottom:235.401200pt;}
.y2c{bottom:254.067867pt;}
.y2b{bottom:272.734533pt;}
.y2a{bottom:291.401200pt;}
.y29{bottom:310.067867pt;}
.y28{bottom:328.734533pt;}
.y27{bottom:347.401067pt;}
.y4a{bottom:358.772533pt;}
.y26{bottom:366.067733pt;}
.y49{bottom:380.105867pt;}
.y25{bottom:384.734400pt;}
.y48{bottom:401.439200pt;}
.y24{bottom:403.401067pt;}
.y16{bottom:418.416800pt;}
.y23{bottom:422.067733pt;}
.y47{bottom:422.772533pt;}
.y15{bottom:434.416800pt;}
.y22{bottom:440.734400pt;}
.y46{bottom:444.105867pt;}
.y14{bottom:450.416800pt;}
.y21{bottom:459.401067pt;}
.y45{bottom:465.439200pt;}
.y13{bottom:466.416800pt;}
.y20{bottom:478.067733pt;}
.y44{bottom:486.772533pt;}
.y1f{bottom:496.734400pt;}
.y43{bottom:508.105867pt;}
.y1e{bottom:520.014267pt;}
.y42{bottom:529.439200pt;}
.y9{bottom:548.865333pt;}
.y4{bottom:549.041333pt;}
.y41{bottom:550.772533pt;}
.y8{bottom:570.198667pt;}
.y3{bottom:570.374667pt;}
.y40{bottom:572.105867pt;}
.y7{bottom:591.532000pt;}
.y2{bottom:591.708000pt;}
.y3f{bottom:599.195867pt;}
.y1{bottom:612.888800pt;}
.yb{bottom:639.751467pt;}
.ya{bottom:658.418133pt;}
.y33{bottom:722.570800pt;}
.y3d{bottom:734.374533pt;}
.y35{bottom:738.374533pt;}
.y34{bottom:748.238667pt;}
.y3e{bottom:749.830533pt;}
.y32{bottom:762.076133pt;}
.yf{bottom:794.559600pt;}
.y12{bottom:802.559600pt;}
.ye{bottom:807.892933pt;}
.y11{bottom:815.892933pt;}
.yd{bottom:821.226267pt;}
.y10{bottom:829.226267pt;}
.yc{bottom:834.559600pt;}
.y37{bottom:916.992133pt;}
.y36{bottom:935.658800pt;}
.y6{bottom:952.424133pt;}
.y31{bottom:964.859333pt;}
.y5{bottom:980.424133pt;}
.y30{bottom:992.616533pt;}
.hd{height:20.321473pt;}
.h6{height:22.830929pt;}
.h7{height:25.367699pt;}
.he{height:25.401841pt;}
.h8{height:27.307139pt;}
.ha{height:27.904469pt;}
.hf{height:30.441238pt;}
.h2{height:30.482209pt;}
.h3{height:32.978008pt;}
.h5{height:35.514778pt;}
.h9{height:35.562577pt;}
.hc{height:38.102762pt;}
.h4{height:60.308887pt;}
.h1{height:960.666667pt;}
.hb{height:970.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:764.666667pt;}
.w0{width:816.000000pt;}
.x14{left:46.666667pt;}
.x0{left:48.000000pt;}
.x3{left:51.266667pt;}
.x1{left:52.606133pt;}
.xe{left:54.666667pt;}
.x5{left:57.188400pt;}
.x1b{left:101.596533pt;}
.x1a{left:119.452000pt;}
.xd{left:147.324000pt;}
.x6{left:152.131733pt;}
.x15{left:197.610133pt;}
.x2{left:221.760000pt;}
.x19{left:256.091067pt;}
.x16{left:260.315067pt;}
.x12{left:278.364000pt;}
.x4{left:313.619067pt;}
.x17{left:471.051067pt;}
.x18{left:476.128400pt;}
.x1e{left:477.370400pt;}
.x1c{left:478.974800pt;}
.x7{left:480.263733pt;}
.x8{left:485.735333pt;}
.x1d{left:489.727200pt;}
.x9{left:497.909200pt;}
.x13{left:610.798000pt;}
.xf{left:618.235333pt;}
.xb{left:627.641200pt;}
.x10{left:633.612933pt;}
.xa{left:635.338933pt;}
.xc{left:642.664933pt;}
.x11{left:648.042800pt;}
.x1f{left:716.820533pt;}
}
